body {
  font-family: 'Raleway', sans-serif !important;
}

p, h1, h2, h3, h4, h5, h6, a {
  font-family: 'Raleway', sans-serif !important;
}

.body {
  background: url(/assets/images/background.png) no-repeat;
  background-size: cover;
}

.header {
  width: 100%;
  background: url(/assets/images/header.png) no-repeat;
  background-size: cover;
  height: 36vw;
  margin: 0;
  font-family: 'Raleway', sans-serif !important;
}

.header h1 {
  margin-top: 3.2em;
  letter-spacing: 4px;
  font-size: 48px;
  text-transform: uppercase;
  text-align: center;
  line-height: 1.2em;
}

.header-content {
  padding-right: 5em;
}

.call-to-action {
  text-align: center;
  margin-top: 1em;
}

.call-to-action input {
  width: 66%;
  height: 2.5em;
  border: none;
  border-radius: 4px;
  box-shadow: 0px 2px 10px #a1a1a1;
  font-size: 25px;
  padding: 0 1em;
}

.call-to-action button {
  margin-top: 2em;
  border: none;
  border-radius: 15px;
  padding: 12px 30px;
  background: #ed0f78;
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 2px
}

#myVideo {
  left: 0;
  top: 0;
  width: auto;
  height: 100%;
  min-width: 100%;
  min-height: 100%;
}

/* Add some content at the bottom of the video/page */
.content {
  position: absolute;
  top: 40%;
  color: #f1f1f1;
  width: 100%;
  padding: 20px;
  text-align: center;
  z-index: 15;
}


.video-container {
  position: relative;
  /* max-height: 60%; */
  /* height: 60%; */
  height: 100%;
  width: 100%;
  overflow: hidden;
}

.section-featured-users {
  background-image: url('../../../../assets/images/background.png');
  padding: 0 40px;
  background-position: 100% 35%;
}

.platform-section {
  display: inline-flex;
  margin-top:5em;
  & img {
    width: 60%;
    height: 100%;
    z-index: 100;
  }

  p {
    font-size: 5vw;
    line-height: 4vw;
    font-weight: bold;
    letter-spacing: 8px;
  }
}

.carousel-section {
  margin-left: 24px;
}

.carousel-title {
  color: #6ebeb6;
  margin-bottom: 16px;
  font-weight: 600;
  margin-top: 3em;
}

.carousel-inner {
  height: 300px;
}

.carousel-inner .item {
  margin-right: 15%;
  margin-bottom: 36px;
  background-color: transparent;
  padding-top: 3em;

  &:hover {
    cursor: pointer;
  }
}

.carousel-control.right {
  background-image: none;
  padding-left: 6em;
}

.featured-user {
  width: auto;
  max-height: 200px;
  font-family: 'Raleway', sans-serif;

  &-heading {
    font-family: 'Raleway', sans-serif;
    font-size: 18px;
    margin-top: 20px;

  }

  &-position {
    color: rgba(0,0,0, 0.5);
  }

  &-desc {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    letter-spacing: 2px;
  }
}

.media-body {
  padding-left: 12px;
  margin-right: 16px;
  padding-left: 4em;
  padding-top: 4em;
}

.media-body .media-heading {
  text-transform: uppercase;
  font-weight: 600;
  font-size: 29px;
  letter-spacing: 2px;
  color: #3e3e4b;
}

.media-body .media-body--position {
  text-transform: uppercase;
}

.media-left {
  padding-left: 6em;
}

.input-text {
  margin-top: 50px;
  margin-bottom: 30px;
  background-color: rgba(0,0,0,0);
  border: none;
  border-bottom: #fff solid 2px;
  color: #fff;
  text-align: center;
  width: 450px;
  letter-spacing: 3px;
  font-size: 18px;
}

.input-text::placeholder {
  color:#FFF;
}

h1 {
  letter-spacing: 8px;
}

.input-text:focus{
  outline: none;
}

.get-started {
  background-color: #64beb6;
  border-radius: 7px;
  width: 200px;
  height: 40px;
  border: none;
  text-transform: uppercase;
  letter-spacing: 2px;
}

// .thumbnail>img {
  // border-radius: 8px 8px 0 0;
// }

.thumbnail {
  // border-radius: 8px 8px 0 0;
  border: none;
  padding: 0;
  background-color: #36373f;
  color: #fff;
  font-family: 'Raleway', sans-serif;
  box-shadow: 0 0 2px 0 rgba(46,62,72,.12), 0 2px 4px 0 rgba(46,62,72,.12);
}

.featured-events {
  padding: 20px 80px;
  border: none;
  color: #fff;
  // box-shadow: 0 0 2px 0 rgba(46,62,72,.12), 0 2px 4px 0 rgba(46,62,72,.12);


  &-title {
    margin-top: 12px;
    font-size: 18px;
    margin-top: 4px;
    margin-bottom: 2px;
    font-family: 'Raleway', sans-serif;
    color: #fff;
    // color: #567e7f;
    text-transform: uppercase;
  }

  &-date {
    color: rgba(255, 255, 255, 0.7);
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 0px;
    // color: #fff;
    text-transform: uppercase;
  }

  &-desc {
    margin: 8px;
    color: #fff;
    height: 150px;
  }

  &-description {
    margin: 8px;
    color: #fff;
    margin-top: 10px;
    font-size: 12px;
  }
}

.h-events {
  color: #3f3e4c;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  padding-bottom: 18px;
  font-weight: 600;
}

.clickable {
  cursor: pointer;
}

.color-overlay {
  position: absolute;
  top: 0;
  background-color: rgba(38, 37, 42, 0.6);
  width: 100%;
  height: 100%;
  padding: 20px;
  z-index: 10;
}

.partners {
  text-align: center;
  text-transform: uppercase;
  color: #6ebeb6;
  background-color: #e9e8e7;
}

.cta2 {
  background: url('../../../../assets/images/picture_2.png') no-repeat;
  background-size: cover;
  height: 400px;
  text-align: center;

  p {
    color: #FFF;
    font-size: 32px;
    margin-top: 4em;
    font-weight: 600;

  }

  input {
    width: 400px;
    border: none;
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 20px;
    padding: 10px;
  }

  button {
    margin-top: 2em;
    border: none;
    border-radius: 15px;
    padding: 12px 30px;
    background: #6ebeb6;
    color: #FFF;
    text-transform: uppercase;
    letter-spacing: 2px
  }
}

.footer {
  text-align: center;
  background: #36373f;
  padding: 1em;
  height: 50px;
  color: #FFF;
  text-transform: uppercase;
}

@media only screen and (max-width: 1440px) {
  .platform-section {
    display: inline-flex;
    margin-top:5em;
    & img {
      width: 60%;
      height: 100%;
      z-index: 100;
    }

    p {
      font-size: 4vw;
      line-height: 4vw;
      font-weight: bold;
      letter-spacing: 8px;
    }
  }
}
